@font-face {
    font-family: 'Roboto';
    src: url('assets/fonts/Roboto/Roboto-ThinItalic.ttf');
    src: url('assets/fonts/Roboto/Roboto-Italic.ttf') format('embedded-opentype'),
         url('assets/fonts/Roboto/Roboto-Regular.ttf') format('truetype');
         
    src: url('assets/fonts/Roboto/Roboto-Italic.ttf');
    src: url('assets/fonts/Roboto/Roboto-Thin.ttf');
    src: url('assets/fonts/Roboto/Roboto-ThinItalic.ttf');
    src: url('assets/fonts/Roboto/Roboto-Light.ttf');
    font-weight: 200;
    font-style: italic;
}
body{
    font-family: Roboto;
    font-size: 16px;
    color: #717171;
}